.m-Searchresultspage-searchbox .inp::placeholder{color:#333}
.m-formSearchresultspage{width:1000px;margin:0 auto}
.m-formSearchresultspage .form .m-Searchresultspage-searchbox .inp{font-size:20px;height:86px;border-bottom-color:#333}
.m-formSearchresultspage .form .searchbox .sub{top:50%;transform:translateY(-50%)}
.row-Searchresultspage{padding:48px 0 128px}
.row-Searchresultspage .cur{margin-bottom:65px}
.row-Searchresultspage .g-tite2{text-align:center;margin-bottom:82px;font-size:40px}
.ul-Searchresultspage{margin-top:39px;border-top:none;padding-bottom:47px}
@media only screen and (min-width:1920px){
.m-formSearchresultspage{width:52.08vw;margin:0 auto}
.m-formSearchresultspage .form .m-Searchresultspage-searchbox .inp{font-size:1.041vw;height:4.479vw}
.m-formSearchresultspage .form .searchbox .sub{top:50%;transform:translateY(-50%)}
.row-Searchresultspage{padding:2.5vw 0 6.666vw}
.row-Searchresultspage .cur{margin-bottom:3.385vw}
.row-Searchresultspage .g-tite2{margin-bottom:4.27vw;font-size:2.083vw}
.ul-Searchresultspage{margin-top:2.031vw;border-top:none;padding-bottom:2.447vw}
}
@media only screen and (min-width:1199px) and (max-width:1680px){
.m-formSearchresultspage{width:59.52vw;margin:0 auto}
.m-formSearchresultspage .form .m-Searchresultspage-searchbox .inp{font-size:1.19vw;height:5.119vw}
.m-formSearchresultspage .form .searchbox .sub{top:50%;transform:translateY(-50%)}
.row-Searchresultspage{padding:2.857vw 0 7.619vw}
.row-Searchresultspage .cur{margin-bottom:3.869vw}
.row-Searchresultspage .g-tite2{margin-bottom:4.88vw;font-size:2.38vw}
.ul-Searchresultspage{margin-top:2.321vw;border-top:none;padding-bottom:2.797vw}
}
@media only screen and (max-width:1199px){
.row-Searchresultspage{padding:30px 0 50px}
.row-Searchresultspage .g-tite2{margin-bottom:30px;font-size:30px}
.m-formSearchresultspage{width:100%;margin:0 auto}
.ul-Searchresultspage{margin-top:20px;padding-bottom:20px}
.m-formSearchresultspage .form .m-Searchresultspage-searchbox .inp{font-size:18px;height:70px}
}
@media only screen and (max-width:767px){
.row-Searchresultspage .g-tite2{margin-bottom:10px;font-size:25px}
.m-formSearchresultspage .form .m-Searchresultspage-searchbox .inp{font-size:16px;height:60px}
.row-Searchresultspage{padding:30px 0}
.ul-Searchresultspage{margin-top:10px;padding-bottom:20px}
}
